/* Custom Child Theme CSS */

body {
    background-color: #f7f7f7;
	margin: 0;
	padding: 0;
}

/* Header customization */
/* .site-header {
    padding: 20px 0;
} */
.fixe-image-banner {
    left: 50%;
    translate: -50%;
    bottom: 0;
}
.form-home-data-banner {
    max-width: 70%;
    margin: 0 0 0 auto;
    background: #ffffff29;
    padding: 20px;
    border-radius: 16px;
    border: 1px solid #FFF;
    border-bottom: 3px solid #FFF;
}
.form-row-1 {
    width: 100%;
    display: block;
}
.form-row-1 p {
    margin: 0 0 16px 0;
}
.form-row-1 p span {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}
.form-row-1 p input, .form-row-1 p select {
    width: 100%;
    display: block;
    height: auto !important;
    min-height: auto;
    padding: 12px;
    background: #ffffff9e;
    border-radius: 12px;
    color: #000000;
    border: 1px solid #FFF;
    font-size: 14px;
    font-family: 'Poppins';
    outline: none;
    box-shadow: none;
}
.form-row-1 p input::placeholder {
    color: #000000;
}
span.wpcf7-not-valid-tip {
    font-size: 10px;
    font-weight: 500;
    font-family: 'Poppins';
    text-transform: uppercase;
}
.form-row-1 p .submit-data-wrap, .form-row-1 p .submit-data-wrap:hover {
    background: #D6271F;
    color: #FFF;
    height: auto !important;
    line-height: 100%;
    border-color: #D6271F;
    padding: 16px 0;
    text-decoration: none;
}
.form-row-1 p span.wpcf7-spinner {
    display: none;
}
.form-row-1.margin-bottom-0 p {
    margin: 0;
    position: relative;
}
.data-course:hover .image-over-data-course img {
    transform: scale(1.05);
	transition: 0.5s;
}
.data-course:hover h2 {
	color: #D6271F !important;
	transition: 0.5s;
}
.data-course .image-over-data-course img, .data-course h2 {
    transition: 0.5s;
}
.testimonial-cards .swiper-wrapper {
    align-items: stretch;
}
.testimonial-cards .swiper-wrapper .swiper-slide {
    height: auto;
}
.testimonial-cards .swiper-wrapper .swiper-slide .swiper-slide-inner {
    height: 100% !important;
}
.testimonial-cards .swiper-wrapper .swiper-slide .swiper-slide-inner .elementskit-single-testimonial-slider {
    height: 100%;
}
.custom-contact-f .form-home-data-banner {
    max-width: 100%;
    background: #dbdbdb9e;
    border: 1px solid #dbdbdb9e;
}
.inner-service-form .form-home-data-banner {
    max-width: 100%;
    border: none;
    box-shadow: none;
    padding: 0;
    background: transparent;
}
.sticky-right-form {
    position: sticky !important;
    top: 20px;
}
.inner-service-form .form-home-data-banner .form-row-1 p input, .inner-service-form .form-home-data-banner .form-row-1 p select {
    background: #FFF !important;
    border: 1px solid #d1d1d1 !important;
}
.inner-service-form .form-home-data-banner .form-row-1 p .submit-data-wrap {
	background: #D6271F !important;
	border-color: #D6271F !important;
}
.wpcf7-response-output {
    width: auto;
    text-align: right;
    font-size: 14px;
    display: block;
    border: none !important;
    outline: none;
    box-shadow: none;
    color: #FFF;
    margin: 0 !important;
    padding: 10px 10px 0 0 !important;
}

@media screen and (max-width: 1024px) {

.form-home-data-banner {
    max-width: 100%;
}
	
	
}

@media screen and (max-width: 768px) {

.sticky-right-form {
    position: unset !important;
    top: 20px;
}
	
}